Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24531

Alvo: Não informado

Descrição

The Charitable – Donation Plugin WordPress plugin before 1.6.51 is affected by an authenticated stored cross-site scripting vulnerability which was found in the add donation feature.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24531
Tags
Nâo informado
Data de publicação
23/08/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress